﻿/* 全局共用属性CSS */
body,table,form,TD{font-size:12px;FONT-FAMILY: "宋体";color:#000;}
body{font-size:12px;margin:0;}
form{margin:0;padding:0;font-size:12px;}
/*定义全局*/
a:link,a:visited{text-decoration:none;color:#000;}
a:active,a:hover{text-decoration:none;color:#1780b0;}
/*文本框样式*/
.form01 {border: 1px inset #C3D7ED;height:20px;background-color:#ffffff;color:#718673;font-size:12px;text-align:left;text-indent: 1pt;line-height: 18px;padding: 1px;}
.form02 {border: 1px solid #C3D7ED;height:16px;background-color:#F1F5F9;color:#718673;font-size:12px;text-align:left;text-indent: 1pt;line-height: 16px;padding: 1px;}
.form03 {width:80px;border: 0px solid #bababa;height:23px;background-image: url(../images1/bg_form.jpg);font-size:12px;text-align:left;text-indent: 0pt;line-height: 19px;padding: 0 0 0 5px;}
.form04 {border: 0px solid #bababa;height:24px;background-image: url(../images1/bg_xl.jpg);font-size:12px;text-align:left;text-indent: 0pt;line-height: 19px;padding: 0px;}
.form022 {border: 1px solid #7F9DB9;height:20px;background-color:#ffffff;color:#718673;font-size:12px;text-align:left;text-indent: 1pt;line-height: 18px;padding: 1px;}
.form033 {border: height:16px;background-color:#EEEEEE;color:#333;BORDER-TOP-WIDTH: 0px;BORDER-LEFT-WIDTH: 0px;FONT-SIZE: 12px;BACKGROUND: none transparent scroll repeat 0% 0%;BORDER-BOTTOM-WIDTH: 0px;TEXT-ALIGN: left;BORDER-RIGHT-WIDTH: 0px;height: 18px;line-height: 16px;}
/*----------------------------------------------------------文字样式-----------------------------------------------------------*/
/*导航*/
.nav,.nav a:link,.nav a:visited{font-size: 12px;color: #ffffff;line-height: 20px; font-family:"宋体";}
.nav a:active,.nav a:hover{font-size: 12px;color: #fff;text-decoration: underline;}
/*白色字体*/
.wihte,.wihte a:link,.wihte a:visited{font-size: 12px;color: #ffffff;line-height: 14px;}
.wihte a:active,.wihte a:hover{font-size: 12px;color: #fff;text-decoration: underline;}
/*白色字体*/
.wihte1,.wihte1 a:link,.wihte1 a:visited{font-size: 14px;color: #ffffff;line-height: 18px;font-weight:bold}
.wihte1 a:active,.wihte1 a:hover{font-size: 14px;color: #fff;text-decoration: underline;}
/*黄色字体*/
.ye,.ye a:link,.ye a:visited{font-size: 12px;color: #FD6601;line-height: 18px;font-weight:bold}
.ye a:active,.ye a:hover{font-size: 12px;color: #FD6601;text-decoration: underline;}
/*黄色字体*/
.ye2,.ye2 a:link,.ye2 a:visited{font-size: 12px;color: #E47600;line-height: 18px;}
.ye2 a:active,.ye2 a:hover{font-size: 12px;color: #E47600;text-decoration: underline;}
/*黄色字体*/
.ye1,.ye1 a:link,.ye1 a:visited{font-size: 14px;color: #E47600;line-height: 18px;font-weight:bold}
.ye1 a:active,.ye1 a:hover{font-size: 14px;color: #E47600;text-decoration: underline;}
/*黄色字体*/
.ye3,.ye3 a:link,.ye3 a:visited{font-size: 14px;color: #FF5A00;line-height: 18px;font-weight:bold}
.ye3 a:active,.ye3 a:hover{font-size: 14px;color: #FF5A00;text-decoration: underline;}
/*灰色字体*/
.grey,.grey a:link,.grey a:visited{font-size: 12px;color: #646464;line-height: 15px;}
.grey a:active,.grey a:hover{font-size: 12px;color: #787676;text-decoration: underline;}
/*灰色字体*/
.grey2,.grey2 a:link,.grey2 a:visited{font-size: 12px;color: #505050;line-height: 24px;}
.grey2 a:active,.grey2 a:hover{font-size: 12px;color: #615f5f;text-decoration: underline;}
/*灰色字体*/
.grey1,.grey1 a:link,.grey1 a:visited{font-size: 12px;color: #58676F;line-height: 15px;font-weight:bold}
.grey1 a:active,.grey1 a:hover{font-size: 12px;color: #58676F;text-decoration: underline;}
/*灰色字体*/
.grey3,.grey3 a:link,.grey3 a:visited{font-size: 14px;color: #646464;line-height: 15px;font-weight:bold}
.grey3 a:active,.grey3 a:hover{font-size: 14px;color: #646464;text-decoration: underline;}
/*灰色字体*/
.grey4,.grey4 a:link,.grey4 a:visited{font-size: 12px;color: #A2A2A2;line-height: 15px;}
.grey4 a:active,.grey4 a:hover{font-size: 12px;color: #A2A2A2;text-decoration: underline;}
/*黑色字体*/
.black,.black a:link,.black a:visited{font-size: 12px;color: #000000;line-height: 18px;}
.black a:active,.black a:hover{font-size: 12px;color: #000000;text-decoration: underline;}
/*黑色字体*/
.black1,.black1 a:link,.black1 a:visited{font-size: 14px;color: #000000;line-height: 24px;}
.black1 a:active,.black1 a:hover{font-size: 14px;color: #000000;text-decoration: underline;}
/*黑色字体*/
.black3,.black3 a:link,.black3 a:visited{font-size: 14px;color: #505050;line-height: 24px;}
.black3 a:active,.black3 a:hover{font-size: 14px;color: #706565;text-decoration: underline;}
/*黑色字体*/
.black2,.black2 a:link,.black2 a:visited{font-size: 14px;color: #000000;line-height: 18px;font-weight:bold}
.black2 a:active,.black2 a:hover{font-size: 14px;color: #000000;text-decoration: underline;}
/*红色黑体*/
.red,.red a:link,.red a:visited{font-size: 15px;color: #FF0066;line-height: 18px;font-family:"黑体";}
.red a:active,.red a:hover{font-size: 15px;color: #FF0066;text-decoration: underline;}
/*蓝色宋体*/
.blue,.blue a:link,.blue a:visited{font-size: 12px;color: #004295;line-height: 16px; font-weight:bold}
.blue a:active,.blue a:hover{font-size: 12px;color: #0c4b9b;text-decoration: underline;}
/*蓝色宋体*/
.blue1,.blue1 a:link,.blue1 a:visited{font-size: 14px;color: #004295;line-height: 16px; font-weight:bold}
.blue1 a:active,.blue1 a:hover{font-size: 14px;color: #004295;text-decoration: underline;}
/*浅蓝色宋体*/
.lblue,.lblue a:link,.lblue a:visited{font-size: 12px;color: #A5C8FF;line-height: 16px;}
.lblue a:active,.lblue a:hover{font-size: 12px;color: #A5C8FF;text-decoration: underline;}
/*浅蓝色宋体*/
.lblue1,.lblue1 a:link,.lblue1 a:visited{font-size: 12px;color: #252429;line-height: 16px;}
.lblue1 a:active,.lblue1 a:hover{font-size: 12px;color: #252429;text-decoration: underline;}
/*浅蓝色宋体*/
.blue11,.blue11 a:link,.blue11 a:visited{font-size: 12px;color: #0D4FA4;line-height: 16px;}
.blue11 a:active,.blue11 a:hover{font-size: 12px;color: #0D4FA4;text-decoration: underline;}
/*浅蓝色宋体*/
.lblue3,.lblue3 a:link,.lblue3 a:visited{font-size: 16px;color: #285DA5;line-height: 22px;font-weight:bold}
.lblue3 a:active,.lblue3 a:hover{font-size: 16px;color: #285DA;text-decoration: underline;}
/*蓝色宋体*/
.lblue2,.lblue2 a:link,.lblue2 a:visited{font-size: 14px;color: #252429;line-height: 16px;}
.lblue2 a:active,.lblue2 a:hover{font-size: 14px;color: #252429;text-decoration: underline;}
/*蓝色宋体*/
.lblue2b,.lblue2b a:link,.lblue2b a:visited{font-size: 14px;color: #074497;line-height: 16px;}
.lblue2b a:active,.lblue2b a:hover{font-size: 14px;color: #3e88ec;text-decoration: underline;}
/*边框*/
.line {border-right-width: 1px;border-left-width: 1px;border-right-style: solid;border-left-style: solid;border-right-color: #acc9e0;border-left-color: #acc9e0;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #acc9e0;}
.line1 {border: 1px solid #acc9e0;}
.line4 {border-right-width: 1px;border-left-width: 1px;border-right-style: solid;border-left-style: solid;border-right-color: #bcbcbc;border-left-color: #bcbcbc;}
.line2 {border: 1px solid #074CA8; border-top-color:#FFFFFF;}

.linemenu {border: 1px solid #E5E5E5; border-top-color:#FFFFFF;border-bottom-color:#FFFFFF;}
.linemenu1 {border: 1px solid #D2D0CF; border-top-color:#FFFFFF; background-color:#E9E7E6;}
/*----------------------------------------------------------背景-----------------------------------------------------------*/
.bom_bg {background-image: url(../images1/bg_form.jpg);background-repeat: repeat-x;background-position: center bottom;}


.wtlist,.wtlist a:link,.wtlist a:visited{font-size:20px;color: #ffffff;line-height: 25px;font-weight:bold;FONT-FAMILY: "黑体";}
.wtlist a:active,.wtlist a:hover{font-size: 20px;color: #fff;text-decoration: underline;}
/*--------DIV布局---------*/
.main980 {width:1003px; margin:0 auto;}
.m980{clear: both;width:980px;margin:0 auto;}
.left697 {width:697px;float: left;overflow: hidden;}
.right283 {width:283px;float:right;overflow: hidden;}
.right259 {width:259px;float:right;overflow: hidden;}
.p_zywidth{width:100%;height:100%;margin:0 auto;}
.bk5 {width:100%;height:5px;clear: both;}
.bk8 {width:100%;height:8px;clear: both;}
.bk10 {width:100%;height:10px;clear: both;}
.bk12 {width:100%;height:12px;clear: both;}
.bk15 {width:100%;height:15px;clear: both;}
.bk18 {width:100%;height:18px;clear: both;}
.bk20 {width:100%;height:20px;clear: both;}

/*首页校园动态*/
.xydt1 {width:697px;height:39px;background-image: url(../images1/i1.jpg);}
.xydt2 {width:697px;height:250px;background-image: url(../images1/i3.jpg);}
.xydtbox {width:697px;}
.xydtpic {width:264px;float:left;padding: 0 0 0 9px;}
.xydtnew {width:400px;float:right;padding: 0 13px 0 0;}

.p_main697{width:697px;height:380px;}
.p_eft341 {width:341px;float:left;}
.p_right341 {width:341px;float:right;padding: 0 0 0 15px;}
.xydtboxps{ width:697px;height:6px;}
.i9{width:100%;height:338px;background-image: url(../images1/i9.jpg);}
.i10{width:100%;height:6px;clear: both;}
.p_line{width:94%;height:1px;background-image: url(../images1/line.gif);overflow:hidden;}
.p_341h380{widht:341px;height:380px;text-align:center;}
.p_more{width:94%;height:28px;text-align:right;padding-top:5px;}
.p_morea{width:94%;height:25px;text-align:right;}
.p_rt259{width:259px;background-image: url(../images1/i5.jpg);text-align:center;}
.p_rt259s{width:259px;height:6px;}

/*首页学校管理*/
.p_i13{width:100%;height:188px;background-image: url(../images1/i13.jpg);text-align:center;}
.p_i5{width:100%;background-image: url(../images1/i5.jpg);text-align:center;margin:0 auto;}
.p_i19{width:259px;height:100%;background-image: url(../images1/i19.jpg);text-align:center;}

.p_teacher{width:980px;height:205px;background-image: url(../images1/i17.jpg);text-align:center;}


/*依申请公开*/

.wssq_bt2{background-color:#DBEEFF;font-size:12px; color:#0055aa; font-weight:bold }
.wssq_bt3{background-color:#F1F8FF;font-size:12px; color:#0055aa;}
.wssq_input1{width:60%; border:1px solid #D5D5D5}
.wssq_input2{width:60%; border:1px solid red}
.wssq_textarea{width:60%; border:1px solid #D5D5D5}
.wssq_textarea2{width:60%; border:1px solid red}

/*list*/
.p_357{width:357px;margin:0 auto;text-align:center;}
.p_736{width:736px;margin:0 auto;text-align:center;}
.p_736lft{width:736px;float:left;margin:0 auto;text-align:center;}
.p_217right{width:217px;float:right;margin:0 auto;text-align:center;}